이전 버전의 Azure API Management REST API 사용 중단

2018년 10월 19일 금요일에 게시됨

다음 버전의 Azure API Management REST API가 사용 중단되며 2019년 10월 1일에 사용 중지됩니다. 

- 2014-02-14-preview
- 2014-02-14
- 2015-09-15
- 2016-07-07
- 2016-10-10
- 2017-03-01

다음 클라이언트 라이브러리는 이전 API에 종속되며 영향을 받습니다.

- 버전 4.0.0-preview 이전의 Microsoft.Azure.Management.ApiManagement용 .NET SDK NuGet 패키지
- 버전 6.1.0 이전의 AzureRm.ApiManagement용 PowerShell cmdlet 모듈

모든 기존 Java, Node 및 Go 클라이언트 라이브러리는 영향을 받지 않습니다.

이전 API 버전, 라이브러리 또는 사용자 지정 도구와 통합을 사용(및 의존)하는 고객은 서비스 중단을 방지하려면 2019년 10월 1일 이전에 최신 버전으로 업그레이드해야 합니다.